<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="detailed userDetailed clearfix contactDetailed fenzuDetailed">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">权益编辑</div>
			<div>
				<form id="equityEdit_form" method="post" enctype="multipart/form-data">
					<input type="hidden" id="member_EquityId" name="memberEquityId" value="" /> 
					<ul>
						<li>
							<span><span class="mustInput">*</span>权益名称</span>
							<input name="equityName" data-options="required:true,length:'100'" size="16" type="text" class="form-control input140" value="">
						</li>
						<li>
							<span class="fl"><span class="mustInput">*</span>权益内容</span>
							<textarea name="equityContent" data-options="required:true,length:'200'" class="form-control input780" rows="3"></textarea>
						</li>
						<li class="clearfix">
							<span class="fl">
								权益时间
							</span>
							    <div class="inline_input">
								  <input id="equity_Starttime" name="equityStarttime" class="Wdate date_input" type="text" onFocus="WdatePicker({maxDate:'#F{$dp.$D(\'equity_Endtime\')||\'2099-12-31\'}'})"/>至 
								  <input id="equity_Endtime" name="equityEndtime" class="Wdate date_input" type="text" onFocus="WdatePicker({minDate:'#F{$dp.$D(\'equity_Starttime\')}',maxDate:'2099-12-31'})"/>
								</div>							
						</li>
						<li class="clearfix">
							<span class="fl">关联等级</span>
							<div id="grade_div">
							   <input type="hidden" id="gradeIds" name="gradeIds" value="">
							</div>
						</li>
						<li class="">
							<span class="fl margintop8">权益图片</span>
							<div class="common_content_btnList clearfix">
								<div class="fl" style="position: relative; width: 130px; height: 40px;">
								<button id="userDetailedBoxBtn_img" type="button" class="btn btn-success">选择文件
								</button>
								<input id="equityEdit_img" type="hidden" name="equityImg" value="" /> 
								<input type="file" name="equityimage" id="equityEdit_image" size="10" style="position:absolute; width: 100%; height: 100%;top: 0; left: 0; opacity: 0;" />
								</div>
								<!--隐藏域用来存放选择图片的路径-->
								<input type="hidden" id="equityEdit_filePath" name="equityEdit_filePath" value="" />
								<span id="equityEdit_fileSpan" class="file_title" style="width:auto;">未选择文件...</span>
								<button id="equityEdit_cansle" type="button" class="btn" onclick="javascript:clearEquityImg('equityEdit')">清空</button>
								<button id="equityEdit_upload" type="button" class="btn" onclick="javascript:uploadEquityimage('equityEdit');">上传</button>
							</div>
						</li>
						<li class="">
							<span class="fl margintop8"></span>
							<img id="equityEdit_img_path" src="" width="200" height="130" />
							<!--图片是否上传提示-->
							<span id="equityEdit_hint" style="color: red;"></span>
						</li>
					</ul>
					<button id="memberEquitySaveBtn" type="button" class="btn btn-success btn-block choose_btn" onclick="javascript:equityEdit('equityEdit');">保存</button>
				</form>
			</div>
			<div id="SQLEdit" class="mask_in none">
				
			</div>
		  </div>	
			<script type="text/javascript">
				$(function() {
					require(['view/memberEquity/equityEdit'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>